/* system */
html { background:#D7D7D7; }
body, button, input, select, textarea { font:18px/1.6em 'Open Sans', Arial, Helvetica, Verdana sans-serif; color:#2a2929; font-weight:300; }
body { padding:73px 0 0; background:none; }
.with-banner-image body { padding:0; }
::-moz-selection { background:#0073AE; color:#fff; }
::selection { background:#0073AE; color:#fff; }
/* end system */

/* type */
h1, h2, h3, h4, h5, h6 { margin:0 0 1em; font-weight:900; color:#000;}
h1 { font-size:30px; line-height:1.5em; }
h2 { font-size:28px; line-height:1.4em; }
h3 { font-size:24px; line-height:1.4em; }
h4 { font-size:18px; line-height:1.4em; }
h6 { }
a { color:#000; text-decoration:none; }
a:hover { color:#79DEA7; text-decoration:none; }
/* end type */

/* setup */
#page { background:#fff; }
img { max-width:100%; }
.holder { max-width:1140px; margin:0 auto; padding-left:15px; padding-right:15px; }
.holder { }
.holder-full { padding:0 15px; }
.nav-trigger { display:none; }
/* end setup */

/* header */
#top { position:fixed; width:100%; top:0; width:100%; z-index:300; font-size:0; line-height:0; }
#top > .holder-full { padding:0 85px; }
#top > .holder, .header-search form { box-shadow:0px 0px 10px 4px rgba(0, 0, 0, 0.1); }
#top > .holder { background:#fff; padding:20px 15px; }
#top .top-col { display:inline-block; vertical-align:top; font-size:18px; line-height:1.6em; }
.top-col-logo { width:20%; }
.top-col-nav { width:80%; text-align:right; }

.top-col .nav, .header-search { display:inline-block; vertical-align: top;  }

/*.logo { padding-left:px; }*/
.logo img { width:auto; height:auto; max-height:30px; }

.header-search { position:relative; padding:2px 17px 0 20px; }
.header-search form { display:none; position:absolute; top:30px; right:0; background:#fff; padding:10px; width:315px; }
.header-search.active form { display:block; }
.header-search > .fa { cursor:pointer; }
/* end header */

/* nav */
.nav { border-radius: 0; min-height:10px; }
.nav ul { margin:0; padding:0; list-style:none; }
.nav li { margin:0; padding:0; position:relative; }
.nav .caret { margin-left:8px; }

.nav ul > li > a:hover, .nav ul > li:focus > a,
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus,
.sfHover > a, .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover,
.nav > li > a:hover, .nav > li > a:focus,
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.nav-tabs > li.active > a:focus, .nav li a:hover, .nav li.sfHover > a, .nav li:hover > a { color:#7CF2B0; }

.nav a:hover { text-decoration: none; }
.nav .navbar-collapse { padding:0; }
.nav ul { font-size:0; text-align:right; }
.nav li { display:inline-block; vertical-align: top; }
.nav a { color:#000; display:block; font-size:16px; line-height:23px; padding:5px 15px; font-weight:bold; }

.nav ul ul { position:absolute; display:none; background:#fff; background:rgba(255, 255, 255, 0.8); min-width:200px; border-radius: 0; margin-top:0; z-index:100; }
.nav li li { display:block; text-align:left; width:100%; }
.nav li li a { padding:4px 10px; color:#000; }
/* end nav */

/* body */
#body { position:relative; z-index:1; padding:40px 0; }
.page-template-home #body { padding:0; }
#advertisement { margin-top:20px; }

#right-column { }
#right-column h3 { border-bottom:1px solid #e1e1e1; margin:0 0 8px; padding:0 0 5px; font-size:20px; line-height:1.4em; }
#right-column header { border-bottom:1px solid #e1e1e1; margin:0 0 18px; padding:0 0 5px; }
#right-column header h3 { border-bottom:0; margin:0; padding:0; }
#right-column header h4 { margin:0; }
#right-column .cont { margin:0 0 15px; }
#right-column .widget { margin-bottom:20px; }
#right-column .aa-promo { margin-bottom:10px; }

.featured-block { margin:0 0 1em; padding:20px; background:#3A6F8F; color:#fff; }
.featured-block p:last-child { margin-bottom:0; }
.featured-block h1, .featured-block h2, .featured-block h3, .featured-block h4, .featured-block h5, .featured-block h6 { color:#fff; margin:0 0 10px; }

.page-section { padding:40px 0; }
/* end body */

/* banner */
#banner { width:100%; max-width:1140px; margin:0 auto; position:relative; z-index: 1;  background:#fff no-repeat center center; background-size:cover; }
#banner img { width:100%; max-height:450px; display:block; position: relative; z-index:1; visibility: hidden; }
#banner article { position:absolute; width:100%; text-align:center; top:35%; z-index:3; }
#banner h2, #banner h3 { text-overflow:hidden; overflow:hidden; whites-space:nowrap; color:#fff; margin:0; text-shadow:1px 1px 4px rgba(0, 0, 0, 0.8) }
#banner h2 { font-size:55px; line-height:1em; text-transform:uppercase; }
#banner h3 { font-size:25px; line-height:1.2em; }

#page-header { background:rgba(22,22,22, 0.85); padding:20px 0; position:relative; z-index:3; max-width:1140px; margin:0 auto; }
.with-banner-image #page-header { position:absolute; left:0; bottom:0; width:100%; }
#page-header, #page-header a { color:#fff; }
#page-header h1 { margin:0; color:#fff; }
#breadcrumbs { margin-top:15px; text-align:right; font-size:15px; line-height:1.1em; font-weight:500; }
/* end banner */

/* footer */
#footer-map { height:400px; max-width:1140px; margin:0 auto; }

#footer { }
#footer > .holder { border-top:1px solid #868686; background:#fff; padding-top:40px; padding-bottom:40px; }
#footer, #footer a { color:#2a2929; }
#footer .widget_aawidgetsocialmedia-footer { text-align:right; }
#footer .widget_aawidgetsocialmedia-footer ul { margin:0; padding:0; list-style:none; font-size:0; }
#footer .widget_aawidgetsocialmedia-footer li { margin:0 0 0 15px; padding:0; background:none; vertical-align: top; }
#footer .widget_aawidgetsocialmedia-footer li a { font-weight:bold; }
#footer .widget_aawidgetsocialmedia-footer li:first-child { margin-left:0; }
#footer, #footer li a { font-size:14px; line-height:1.4em; }
/* end footer */

/* credits */
#credits { padding:20px 0; font-size:13px; line-height:1.2em; }
#credits, #credits a { color:#868686; }
#credits .credits-nav { text-align:right; }
#credits .credits-nav a { margin-left:10px; }
/* end credits */

/* columns */
#columns-holder { padding:40px 0; }
#columns-holder header { border-bottom:1px solid #d9d9d9; margin:0 0 40px; padding:0 0 10px; }
#columns-holder header h3 { margin:0; }
#columns-holder article { border-bottom:1px solid #d9d9d9; margin:0 0 80px; padding:0 0 20px; }

.columns-2 { -moz-column-count: 2; -moz-column-gap: 50px; -webkit-column-count: 2; -webkit-column-gap: 50px; column-count: 2; column-gap: 50px; }
.columns-3 { -moz-column-count: 3; -moz-column-gap: 50px; -webkit-column-count: 3; -webkit-column-gap: 50px; column-count: 3; column-gap: 50px; }
.columns-4 { -moz-column-count: 4; -moz-column-gap: 50px; -webkit-column-count: 4; -webkit-column-gap: 50px; column-count: 4; column-gap: 50px; }
/* end columns */

/* home page */
#home-banners { position:relative; top:0; left:0; width:100%; z-index:250; color:#fff; max-width:1140px; margin:0 auto; }
#home-banners ul { margin:0; padding:0; width:100%; list-style:none; }
#home-banners ul li { position:relative; width:100%; min-height:300px; margin:0; padding:0; background:no-repeat left top; background-size:cover; }
#home-banners ul li img { visibility: hidden; /*width:100%;*/ display:block; }
#home-banners article { position:absolute; z-index:4; bottom:100px; left:0; width:100%; }
#home-banners article .home-banner-inner { display:inline-block; font-size:0; line-height:0; }
#home-banners h2, #home-banners h3 { display:inline-block; font-size:32px; line-height:1.2em; margin:0; font-weight:800; white-space: nowrap; overflow:hidden; text-overflow:ellipsis; background:#fff; color:#000; padding:20px; }
#home-banners .has-heading.has-sub-heading h2 { padding-bottom:10px; }
#home-banners .has-heading.has-sub-heading h3 { padding-top:10px; }
#home-banners footer { text-align:right; }
#home-banners footer a { display:inline-block; background:#000; color:#77f3ae; font-weight:bold; font-size:18px; line-height:1.13em; padding:15px 25px; font-wdith:800; }
#home-banners footer a:hover { background:#77f3ae; color:#000; text-decoration: none; }
/* end home page */

/* content image */
.content-promo-content-holder { padding-right:40px; }
.content-promo-holder-image-left .content-promo-content-holder { padding-right:0; padding-left:40px; }
.content-promo-holder-with-image .content-promo-col { width:50%; float:left; }
.content-promo-holder-with-image .content-promo-image img { width:100%; height:auto; display:block; top:0; right:0; bottom:0; left:0; }
.content-promo-holder-with-image .content-promo-content-holder .more { margin-top:40px; }
/* end content image */

/* latest posts */
#latest-blog-posts { padding:60px 0; }
#latest-blog-posts header h3 {  }

#latest-blog-listing article { }
#latest-blog-listing figure { margin:0; background:#fff; }
#latest-blog-listing figure img { width:100%; display:block; }
#latest-blog-listing .lbl-content { background:#fff; color:#2a2929; padding-top:20px; }
#latest-blog-listing h4 { font-size:26px; line-height:1.3em; height:2.6em; overflow:hidden; }
#latest-blog-listing h4, #latest-blog-listing h4 a { color:#000; }
#latest-blog-listing .cont { height:8em; overflow:hidden; margin:0 0 10px; }
#latest-blog-listing footer { margin-top:40px; }
#latest-blog-listing footer a { color:#868383; }
#latest-blog-listing footer a span { margin-left:8px; font-size:80%; }
#latest-blog-listing footer a:hover { color:#000; }
/* end latest posts */

/* features */
#page-features { background:#fff; }
#page-features header h3 { color:#000; }

#page-features ul { margin:0; padding:0; list-style:none; height:125px;}
#page-features li { margin:0 20px 0 0; padding:0; }
/* end features */

/* advertising promos */
.aa-promo {}
.aa-promo figure { margin:0 0 10px; }
.aa-promo figure img { display:block; }
.aa-promo h4 { margin: 0 0 6px; }
.aa-promo .cont { max-height:6.2em; overflow:hidden; margin:0 0 10px; }
.aa-promo footer { }
/* end advertising promos */

/* advertising */
#page-advert { background:no-repeat left top; background-size:cover; margin-left:-15px; margin-right:-15px; }
.advert-inner { background:rgba(238,238,238, 0.90); }
.advert-inner > .holder { padding:30px; }
#page-advert h4, #page-advert h5 { margin:0; }
#page-advert h4 { font-size:27px; line-height:1.1em; text-transform:uppercase; font-weight:900; }
#page-advert h4, #page-advert h4 a { }
#page-advert h5 { font-size:20px; line-height:1.4em; font-weight:400; }
#page-advert .inline-col { vertical-align: middle; }
#page-advert .cont { margin:10px 0 0; }
.advert-left-no-image, .advert-right { font-size:16px; line-height:24px; }
.advert-right-no-image { text-align: right; }

#page-advert.advert-has-image .advert-inner { max-height:450px; overflow:hidden; }
#page-advert.advert-has-image .advert-inner > .holder { padding:0 30px; }
#page-advert.advert-has-image h4, #page-advert.advert-has-image h5 { white-space: nowrap; overflow:hidden; text-overflow:ellipsis; }
#page-advert.advert-has-image .cont { height:4.5em; overflow:hidden; margin:30px 0 1.5em; }
.advert-left figure img { display:block; max-width:100%; }
.advert-right { padding:100px 0; }
/* end advertising */

/* services */
#page-services { background:#fff; }
#page-services header { margin-bottom:50px; text-align:center; }
#page-services header h3, #page-services header h4 { color:#000; }
#page-services header h3 { font-size:30px; line-height:1.4em; }
#page-services header h4 { font-size:25px; line-height:1.4em; }
#page-services .holder > footer { text-align:center; margin-top:30px; }

.service-article .service-article-inner {  }
.service-article figure { margin:0 0 15px; }
.service-article figure img { height:80px; }
.service-article h4 { color:#2a2929; height:3em; margin-bottom:15px; overflow:hidden; font-size:26px; line-height:1.4em; }
.service-article .cont { height:7.3em; overflow:hidden; margin:0 0 20px; font-size:16px; line-height:1.8em; }
.service-article footer a { color:#868383; }
.service-article footer a span { margin-left:8px; font-size:80%; }
.service-article footer a:hover { color:#000; }

.service-post { margin:0 0 25px; border-bottom:1px solid #bbcdd7; padding-bottom:15px; }
#body .service-post h2 { margin:0 0 10px; }
.service-post footer { text-align:right; margin-top:10px; }

.services-archive-list {}
.service-list { margin-bottom:60px; }
.service-list header { margin:0 0 25px; border-bottom:1px solid #bbcdd7; padding-bottom:15px; font-size:0; }
.service-list.service-list-with-image header h3, .service-list.service-list-with-image header figure { display:inline-block; vertical-align: middle; }
.service-list.service-list-with-image header figure { width:15%; }
.service-list.service-list-with-image header figure img { display:block; max-height:50px; width:auto; max-width:100%; }
.service-list.service-list-with-image header h3 { width:85%; }
.service-list header h3 { margin:0; }
.service-list footer { margin-top:20px; }
/* end services */

/* team members */
#page-teams { }
#page-teams .holder > header, .team-post-details > header { border-bottom:1px solid #d9d9d9; margin:0 0 40px; padding:0 0 10px; }
#page-teams .holder > header h3, .team-post-details > header h3 { margin:0; }

.team-list {}
.team-list .team-article header { border-bottom:1px solid #e1e1e1; margin:0 0 15px; padding:0 0 3px; }
.team-list .team-article header h4, .team-list header h5 { text-overflow:ellipsis; overflow:hidden; white-space: nowrap; }
.team-list .team-article header h4 { color:#000; font-size:21px; line-height:1.3em; font-weight:400; margin:0; }
.team-list .team-article header h5 { color:#444; font-size:17px; line-height:1.3em; font-weight:300; margin:0; }
.team-list .cont { overflow:hidden; height:4.5em; }
.team-list .team-article { margin-bottom:20px; }
.team-list figure { margin-bottom:5px; }

.team-post-details header h2 { display:none; }
/* end team members */

/* testimonials */
.testimonials-text, .single-project .project-testimonial blockquote { border:0; padding:10px 0; font-size:15px; margin-bottom:0; }
.testimonials-text p:last-child { margin-bottom:0; }
.testimonials-list .author { font-weight:bold; }
.testimonials-list .author span:first-child:before { content:'- '; }
.testimonials-list .quote { margin:0 0 20px; }
.single-project .project-testimonial blockquote:after { display:none; }
/* end testimonials */


/* projects */
#body .projects.columns-2 ul.projects li.project { width:100%; float:none; margin:0 0 20px; }
#body .projects ul.projects li.project img, #body .projects-page ul.projects li.project img { margin:0; }

.single-project .single-featured { margin:0 0 10px; }
.single-project.has-gallery .gallery { font-size:0; width:100%; float:none; margin:0 0 20px; }
.single-project.has-gallery .gallery a { display:inline-block; vertical-align:top; width:12.06%; margin:0 0.5% 0.5% 0; }
.single-project.has-gallery .gallery a:nth-child(8n+8) { margin-right:0; }
.single-project.has-gallery .summary { width:100%; float:none; padding:0; }

.project-meta ul { margin:0; padding:0; list-style:none; }
.project-meta li { margin:0; padding:0; }
.project-meta li.nav-item-active > a { font-weight:bold; }
.project-meta > div { margin:0 0 20px; }

.projects-listing .row { margin-bottom:30px; }
/* end projects */

/* contact form */
.wpcf7 { width:100%; }
.wpcf7 label { cursor:pointer; }
.wpcf7 label { font-weight:300; }
.wpcf7 .wpcf7-required label:after { color:#f00; content:'*'; margin-left:3px;  }
.wpcf7-form-control { width:100%; border:1px solid #cccccc; background:#f8f8f8; border-radius: 5px; padding:6px 10px; color:#333; }
.wpcf7-submit { border:0; width:auto; padding:10px 18px; background:#77f3ae; color:#000; font-weight:900; font-size:16px; line-height:1.5em; cursor:pointer; border-radius: 0; }
.wpcf7-submit:hover { background:#000; color:#fff; }
.wpcf7-textarea { resize:none; height:200px; }
.wpcf7 div.wpcf7-response-output { margin:5px 0 0; }
.wpcf7 div.wpcf7-validation-errors { border-color:#f00; }
/* end contact form */

/* nextgen gallery */
#body .ngg-gallery-thumbnail-box { width:32%; margin:0 2% 2% 0; }
#body .ngg-gallery-thumbnail-box:nth-child(3n+3) { margin-right:0; }
#body .ngg-gallery-thumbnail-box .ngg-gallery-thumbnail { float:none; }
#body .ngg-gallery-thumbnail-box img { display:block; width:100%; height:auto; }
/* end nextgen gallery */

/* wp gallery */
.gallery { font-size:0; }
.gallery-item { display:inline-block; vertical-align: top; }
.gallery-item a { display:block; }
.gallery-item a img { display:block; width:100%; }

.the-gallery { font-size:0; }
.the-gallery figure { display:inline-block; vertical-align: top; width:100%; margin:0 0 2%}
.the-gallery figure img { display:block; width:100%; }
.the-gallery figcaption { font-size:14px; line-height:1.3em; background:#000; color:#fff; padding:10px 10px; }

.the-gallery-columns-2 figure { width:49%; margin:0 2% 2% 0; }
.the-gallery-columns-2 figure:nth-child(2n+2) { margin-right:0; }

.the-gallery-columns-3 figure { width:32.3333333333%; margin:0 1.5% 1.5% 0; }
.the-gallery-columns-3 figure:nth-child(3n+3) { margin-right:0; }

.the-gallery-columns-4 figure { width:23.5%; margin:0 2% 2% 0; }
.the-gallery-columns-4 figure:nth-child(4n+4) { margin-right:0; }

.the-gallery-columns-5 figure { width:19%; margin:0 1.25% 1.25% 0; }
.the-gallery-columns-5 figure:nth-child(5n+5) { margin-right:0; }

.the-gallery-columns-6 figure { width:15.415%; margin:0 1.5% 1.5% 0; }
.the-gallery-columns-6 figure:nth-child(6n+6) { margin-right:0; }

.the-gallery-columns-7 figure { width:13%; margin:0 1.5% 1.5% 0; }
.the-gallery-columns-7 figure:nth-child(7n+7) { margin-right:0; }

.the-gallery-columns-8 figure { width:11.18%; margin:0 1.5% 1.5% 0; }
.the-gallery-columns-8 figure:nth-child(8n+8) { margin-right:0; }

.the-gallery-columns-9 figure { width:9.77%; margin:0 1.5% 1.5% 0; }
.the-gallery-columns-9 figure:nth-child(9n+9) { margin-right:0; }

/* end wp gallery */

/* blog posts */
.blog-post { margin:0 0 30px; padding:0 0 30px; border-bottom:1px solid #eee;  }
.blog-post figure {  padding-top:5px; }
.blog-post .has-post-thumbnail { }
.blog-post h2 { margin:0 0 10px; font-size:22px; line-height:1.3em; }
.blog-post header { margin:0 0 20px; }
.excerpt-file { margin-top:10px; }
.excerpt-file .mtli_attachment { background-position: left 5px; }
.blog-elements { font-size:0; }
.blog-elements span.element-item { display:inline-block; margin-left:10px; vertical-align: top; font-size:14px; }
.blog-elements span.element-item:first-child { margin-left:0; }
.blog-elements .fa { margin-right:5px; }

.single-blog-image { margin-bottom:15px; }
.single-blog-image img { width:100%; }
.blog-post-details { margin:0 0 20px; }
.blog-post-details h2 { margin-bottom:5px; }
.blog-post-details header { margin:0 0 20px; }

.post-navigation { margin:20px 0; font-size:0; }
.post-navigation h4 { margin:0 0 5px; }
.nav-links .meta-nav { margin-right:5px; }
.post-navigation a { display:inline-block; vertical-align: top; font-size:15px; width:50%; }
.post-navigation a:hover { text-decoration: none; color:#3A6F8F; }
.post-navigation a:last-child { text-align: right; }
.post-navigation a:first-child { text-align:left; }
/* end blog posts */

/* comments */
#commentform { width:60%; }
#comments label { cursor:pointer; }
#comments input, #comments textarea { width:100%; border:1px solid #acacad; border-radius: 3px; padding:4px 10px; }
#comment { resize:none; height:200px; }
#comments #submit { border:0; width:auto; background:#3A6F8F; color:#fff; cursor:pointer; }
/* end comments */

/* widgets */
.widget_aawidgetcontact ul { margin:0; padding:0; list-style:none; }
.widget_aawidgetcontact li { margin:0; padding:0; display:table-row; }
.widget_aawidgetcontact strong, .aa-widget-contact span { display:table-cell; }
.widget_aawidgetcontact strong { padding-right:10px;  }

.widget_aawidgetnavmenu ul { margin:0; padding:0; list-style:none; }
.widget_aawidgetnavmenu li { margin:0; padding:0; }

.widget_aawidgetsocialmedia ul { margin:0; padding:0; list-style:none; font-size:0; }
.widget_aawidgetsocialmedia li { margin:0 0 0 10px; padding:0; display:inline-block; vertical-align: top; }
.widget_aawidgetsocialmedia a { display:block; font-size:23px; }

.widget_aawidgetnavsubmenu ul { margin:0; padding:0; list-style:none; }
.widget_aawidgetnavsubmenu li { margin:0; padding:0; }
.widget_aawidgetnavsubmenu li a { display:block; }
.widget_aawidgetnavsubmenu li .caret { display:none; }
.widget_aawidgetnavsubmenu li li a { padding-left:25px; }
.widget_aawidgetnavsubmenu li.nav-item-active > a { font-weight:bold; }

.widget_archive ul { margin:0; padding:0; list-style:none; }
.widget_archive li { margin:0; padding:0; }
.widget_archive li a { display:block; }
.widget_archive li li a { padding-left:25px; }
.widget_archive li.nav-item-active > a { font-weight:bold; }

.widget_categories ul { margin:0; padding:0; list-style:none; }
.widget_categories li { margin:0; padding:0; }
.widget_categories li a { display:block; }
.widget_categories li li a { padding-left:25px; }
.widget_categories li.nav-item-active > a { font-weight:bold; }

.widget_projects_categories ul { margin:0; padding:0; list-style:none; }
.widget_projects_categories li { margin:0; padding:0; }
.widget_projects_categories li li a { padding-left:25px; }
.widget_projects_categories li.nav-item-active > a { font-weight:bold; }
/* end widgets */

/* search */
.search-form * { display:inline-block; vertical-align: middle; }
.search-form input[type="submit"], .search-form button { border:0; background:none; cursor:pointer; }
.search-form input.search-field { width:249px; background:none; border:0; }
/* end search */

/* fancybox */
.fancybox-image,.fancybox-inner,.fancybox-nav,.fancybox-nav span,.fancybox-outer,.fancybox-skin,.fancybox-tmp,.fancybox-wrap,.fancybox-wrap iframe,.fancybox-wrap object{padding:0;margin:0;border:0;outline:0;vertical-align:top}.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.fancybox-opened{z-index:8030}.fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,.5);box-shadow:0 10px 25px rgba(0,0,0,.5)}.fancybox-inner,.fancybox-outer{position:relative}.fancybox-inner{overflow:hidden}.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}.fancybox-iframe,.fancybox-image{display:block;width:100%;height:100%}.fancybox-image{max-width:100%;max-height:100%}#fancybox-loading,.fancybox-close,.fancybox-next span,.fancybox-prev span{background-image:url(../img/fancybox/fancybox_sprite.png)}#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:.8;cursor:pointer;z-index:8060}#fancybox-loading div{width:44px;height:44px;background:url(../img/fancybox/fancybox_loading.gif) center center no-repeat}.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:url(../img/fancybox/blank.gif);-webkit-tap-highlight-color:transparent;z-index:8040}.fancybox-prev{left:0}.fancybox-next{right:0}.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}.fancybox-prev span{left:10px;background-position:0 -36px}.fancybox-next span{right:10px;background-position:0 -72px}.fancybox-nav:hover span{visibility:visible}.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible!important}.fancybox-lock{overflow:hidden}.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url(../img/fancybox/fancybox_overlay.png)}.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}.fancybox-title{visibility:hidden;font:400 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}.fancybox-opened .fancybox-title{visibility:visible}.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:0 0;background:rgba(0,0,0,.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap}.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}.fancybox-title-inside-wrap{padding-top:10px}.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,.8)}#fancybox-thumbs{position:fixed;left:0;width:100%;overflow:hidden;z-index:8050}#fancybox-thumbs.bottom{bottom:2px}#fancybox-thumbs.top{top:2px}#fancybox-thumbs ul{position:relative;list-style:none;margin:0;padding:0}#fancybox-thumbs ul li{float:left;padding:1px;opacity:.5}#fancybox-thumbs ul li.active{opacity:.75;padding:0;border:1px solid #fff}#fancybox-thumbs ul li:hover{opacity:1}#fancybox-thumbs ul li a{display:block;position:relative;overflow:hidden;border:1px solid #222;background:#111;outline:0}#fancybox-thumbs ul li img{display:block;position:relative;border:0;padding:0;max-width:none}
/* end fancybox */

/* general */
.inline-row { font-size:0; }
.inline-col-sm-6 { display:inline-block; vertical-align: top; width:49%; }
.inline-col-sm-3, .inline-col-sm-9  { display:inline-block; vertical-align: top; }
.inline-col-sm-3 { width:25%; }
.inline-col-sm-9 { width:75%; }
.inline-row .inline-col-sm-6:first-child { margin-right:2%; }
.inline-row .inline-col-sm-8:first-child { padding-right:2%; }
hr { margin:0 0 15px; border-color:#e1e1e1; padding-bottom:3px; }

.section-heading { text-align:center; margin-bottom:50px; font-size:30px; line-height:1.4em; }

.more a { display:inline-block; padding:10px 80px 10px 18px; background:#000; color:#fff; font-weight:900; position:relative; font-size:16px; line-height:1.5em; }
.more a .fa { position:absolute; right:0; top:0; padding-top:14px; background:#77f3ae; color:#000; text-align:center; width:44px; height:44px;  }
.more a:hover { text-decoration: none; background:#77f3ae; color:#000; }
.more a:hover .fa { background:#000; color:#fff; }
/* end general */

/* bootstrap overrides */
.panel-body { color:#333; }
/* end bootstrap overrides */

@media print {
    * { background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important; }
    a, a:visited { text-decoration: underline; }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group; }
    tr, img { page-break-inside: avoid; }
    img { max-width: 100% !important; }
    @page { margin: 0.5cm; }
    p, h2, h3 { orphans: 3; widows: 3; }
    h2, h3 { page-break-after: avoid; }
}



@media only screen and (max-width: 1340px) {
    #top > .holder-full { padding:0 45px; }
}

@media only screen and (max-width: 1250px) {
    #top > .holder-full { padding:0 35px; }
}

@media only screen and (max-width: 1230px) {
    #top > .holder-full { padding:0 20px; }
}

@media only screen and (max-width: 1190px) {
    #top > .holder-full { padding:0 15px; }
}


@media only screen and (max-width: 1160px) {
    #home-banners article { padding-left:15px; padding-right:15px; }
}


@media only screen and (max-width: 876px) {
    body { padding-top:0; }
    #breadcrumbs { text-align:left;}

    .top-col-nav, .top-col-logo { width:100%; display:block; }
    .top-col-nav { position:absolute; right:0; top:0; z-index:1; }
    .top-col-logo { position:relative; z-index:1; }
    .header-search { position:absolute; top:17px; right:0; }
    .nav-trigger { display:block; font-size:30px; cursor:pointer; position:absolute; right:50px; top:20px; color:#77f3ae; }

    .nav-trigger .fa-bars { display:block; }
    .nav-trigger .fa-times { display:none; }
    .active .nav-trigger .fa-bars { display:none; }
    .active .nav-trigger .fa-times { display:block; }
    .nav { padding-top:0; min-height:0; margin:0; display:block; width:100%; }
    .nav ul { background:#000; display:none; }
    .nav > ul { padding-top:5px; margin-top:58px; }
    .nav li { display:block; width:100%; text-align:center; }
    .nav a { text-transform:none; font-size:25px; line-height:1.3em; font-weight:300; }
    .nav ul ul { width:100%; position:static; }
    .nav li li { text-align:center; }
    .nav li li a, .nav .sfHover a { color:#fff; }

    #home-banners .cycle-slideshow article { text-align:center; bottom:75px;}
    #home-banners .cycle-slideshow h2 { font-size:35px; }
    #home-banners .cycle-slideshow h3 { font-size:18px; }
    #home-banners footer { text-align:center; }

    .content-promo-holder-with-image .content-promo-content-holder { height:auto; padding:0; }
    .content-promo-holder-with-image .content-promo-col { width:100%; height:auto; }
    .content-promo-holder-with-image .content-promo-content-cont { position:static; margin:0 0 30px; padding:40px; max-width:none; }
    .content-promo-holder-with-image .content-promo-image img { position:static; }

}



@media only screen and (max-width: 768px) {
    .navbar-toggle .icon-bar { background:#fff; }
    .nav-justified > li > a { text-align:left; }
    .nav ul ul { position:static; width:100%; max-width:100%; }

    .blog-post figure { float:none; width:100%; text-align:left; }
    .blog-post .has-post-thumbnail { margin-left:0; }


    .wpcf7 { width:100%; }

    #commentform { width:100%; }

    .services-list article { margin-bottom:20px; }
    .footer-intro { margin:0 0 20px; }

    .advert-right { padding:40px 0; }
    #page-advert h4, #page-advert h5 { white-space: normal; overflow:visible; }
    .advert-inner { max-height:none; }

    .footer-intro, .footer-nav { margin:0 0 35px; }

    #latest-blog-listing article { margin-bottom:30px; }

    #footer .widget_aawidgetsocialmedia-footer, #footer .widget_aawidgetsimplecontact-footer { text-align:center; }
    #footer .widget_aawidgetsimplecontact-footer { margin-bottom:15px; }

    #credits .credits-nav, #credits .col-sm-8 { text-align:center; }
    #credits .col-sm-8 { margin-bottom:15px; }

    .the-gallery-columns-4 figure { width:32.3333333333%; margin:0 1.5% 1.5% 0; }
    .the-gallery-columns-4 figure:nth-child(4n+4) { margin-right:1.5%; }
    .the-gallery-columns-4 figure:nth-child(3n+3) { margin-right:0; }

    .the-gallery-columns-5 figure { width:32.3333333333%; margin:0 1.5% 1.5% 0;}
    .the-gallery-columns-5 figure:nth-child(5n+5) { margin-right:1.5%; }
    .the-gallery-columns-5 figure:nth-child(3n+3) { margin-right:0; }

    .the-gallery-columns-6 figure { width:32.3333333333%; margin:0 1.5% 1.5% 0;}
    .the-gallery-columns-6 figure:nth-child(6n+6) { margin-right:1.5%; }
    .the-gallery-columns-6 figure:nth-child(3n+3) { margin-right:0; }

    .the-gallery-columns-7 figure { width:32.3333333333%; margin:0 1.5% 1.5% 0;}
    .the-gallery-columns-7 figure:nth-child(7n+7) { margin-right:1.5%; }
    .the-gallery-columns-7 figure:nth-child(3n+3) { margin-right:0; }

    .the-gallery-columns-8 figure { width:32.3333333333%; margin:0 1.5% 1.5% 0;}
    .the-gallery-columns-8 figure:nth-child(8n+8) { margin-right:1.5%; }
    .the-gallery-columns-8 figure:nth-child(3n+3) { margin-right:0; }

    .the-gallery-columns-9 figure { width:32.3333333333%; margin:0 1.5% 1.5% 0;}
    .the-gallery-columns-9 figure:nth-child(9n+9) { margin-right:1.5%; }
    .the-gallery-columns-9 figure:nth-child(3n+3) { margin-right:0; }


}

@media only screen and (max-width: 500px) {

    .columns-2 { -moz-column-count: 1; -moz-column-gap: 0; -webkit-column-count: 1; -webkit-column-gap: 0; column-count: 1; column-gap: 0; }
    .columns-3 { -moz-column-count: 1; -moz-column-gap: 0; -webkit-column-count: 1; -webkit-column-gap: 0; column-count: 1; column-gap: 0; }
    .columns-4 { -moz-column-count: 1; -moz-column-gap: 0; -webkit-column-count: 1; -webkit-column-gap: 0; column-count: 1; column-gap: 0; }

    .inline-col-sm-6 { width:100%; margin:0; }
    .inline-row .inline-col-sm-6:first-child { margin-right:0; }
    .advert-left { display:none; }

    #home-banners ul.cycle-slideshow li { min-height:250px; }
    #home-banners .cycle-slideshow h2 { font-size:25px; line-height:1.3em; white-space: normal; max-height:2.6em; }
    #home-banners .cycle-slideshow h3 { font-size:16px; line-height:1.3em; white-space: normal; max-height:2.6em; }
    #home-banners .cycle-slideshow footer .text span { font-size:13px; }

    #banner img { max-height:250px; }


    .the-gallery-columns-2 figure, .the-gallery-columns-3 figure, .the-gallery-columns-4 figure,
    .the-gallery-columns-5 figure, .the-gallery-columns-6 figure, .the-gallery-columns-7 figure,
    .the-gallery-columns-8 figure, .the-gallery-columns-9 figure
      { width:100%; margin:0 0 15px; }

}
